Affected packages

Packages affected by rubygems-devel upgrade from 3.1.2-128.fc33 to 3.1.2-129.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
rubygem-net-sftp build 1 3 months ago
rubygem-log4r build 1 3 months ago
rubygem-memcache-client build 1 3 months ago
rubygem-sinatra-cross_origin build 1 3 months ago
rubygem-rspec-mocks build 1 3 months ago
rubygem-rspec-expectations build 1 3 months ago
rubygem-unicode-display_width build 1 3 months ago
rubygem-ttfunk build 1 3 months ago
rubygem-transaction-simple build 1 3 months ago
rubygem-wirb build 1 3 months ago
rubygem-resque build 1 3 months ago
rubygem-gem-patch build 1 3 months ago
rubygem-snmp build 1 3 months ago
rubygem-chunky_png build 1 3 months ago
rubygem-require_all build 1 3 months ago
rubygem-crack build 1 3 months ago
rubygem-chake build 1 3 months ago
rubygem-rspec-its build 1 3 months ago
rubygem-net-scp build 1 3 months ago
rubygem-rspec-core build 1 3 months ago
rubygem-puma build 1 3 months ago
rubygem-net-ssh-gateway build 1 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rubygems-devel upgrade from 3.1.2-128.fc33 to 3.1.2-129.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.